body {
  margin: 0;
}

/* footer */

.all-footer {
  background-color: #c62328;
  height: 371px;
}

.all-footer-things {
  max-width: 1320px;
  margin: auto;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.footer-logos-images {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1.75rem;
}

.footer-logos-images img:nth-child(2) {
  width: 17.375rem;
  height: 2.1875rem;
}

.footer-logos-images img:nth-child(3) {
  width: 12%;
}

.footer-list ul,
.site-map-list ul {
  display: flex;
  padding: 0;
  column-gap: 51px;
  flex-wrap: wrap;
  row-gap: 10px;
}

.footer-list ul li,
.site-map-list ul li {
  list-style: none;
}

.footer-list ul li a,
.site-map-list ul li a {
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  line-height: 25px;
}

.site-map-list ul li {
  position: relative;
}

.site-map-list ul li::after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: -20px;
  content: "";
  height: 16px;
  background-color: #fff;
  width: 1px;
  margin: auto;
}

.privacy-line {
  display: flex;
  gap: 0.875rem;
  align-items: center;
}

.privacy-line a {
  text-decoration: none;
  color: #fff;
  font-size: 0.7813rem;
  font-weight: 500;
  line-height: 1.5625rem;
}

.footer-buttons,
.sitemap-buttons {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.social-icons {
  display: flex;
  column-gap: 20px;
}

.social-icons img {
  width: 30px;
  height: 30px;
}

.footer-lines {
  width: 100%;
  height: 1px;
  background-color: #fff;
}

.copy-right p {
  color: #fff;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
}

.view-our-policy {
  padding-top: 33px;
}

.view-our-policy a {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
  text-decoration: none;
}

.all-footer {
  position: relative;
}

.all-footer::before {
  position: absolute;
  content: "";
  bottom: -3px;
  left: 0;
  right: 0;
  background-image: url(../staticfiles/header-footer-line.webp);
  height: 10px;
  background-size: contain;
  background-repeat: no-repeat;
}

.ctaa-button.call-now-button {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  z-index: 9999;
}

.ctaa-button.call-now-button img {
  width: 25px;
  height: 25px;
}

.ctaa-button.call-now-button a {
  background: #f26529;
  width: 100%;
  text-align: center;
  font-size: 1.55rem;
  font-weight: 600;
  display: flex;
  justify-content: center;
  column-gap: 0.7rem;
  padding: 0.7rem 0;
  align-items: center;
  color: #fff;
}

.copyright-footer .yellow-el-footer {
  background-color: #c62328;
}

.wow-copy-right-content {
  padding: 3rem 0 0;
}

.wow-copy-right-content p {
  text-align: center;
  color: #fff;
  font-size: 0.875rem;
}

.wow-copy-right-content p:nth-child(1) {
  margin-bottom: 1rem;
}

@media screen and (max-width: 1450px) {
  .all-footer-things {
    max-width: 1100px;
    padding: 0 20px;
  }
}

@media screen and (max-width: 745px) {
  .ctaa-button.call-now-button {
    display: block;
    margin: 0;
  }

  .ctaa-button.call-now-button a {
    text-decoration: none;
  }

  .footer-logos-images,
  .footer-buttons {
    flex-direction: column;
    gap: 1rem;
  }

  .footer-list ul li:nth-child(1) {
    display: none;
  }

  .footer-list ul {
    column-gap: 12px;
  }

  .footer-list ul li a,
  .site-map-list ul li a {
    font-size: 12px;
    font-weight: 300;
  }

  .site-map-list ul li:nth-child(2)::after {
    display: none;
  }

  .site-map-list ul {
    column-gap: 26px;
  }

  .site-map-list ul li::after {
    right: -13px;
  }

  .social-icons {
    justify-content: center;
    padding-bottom: 38px;
  }

  .footer-buttons {
    flex-direction: column-reverse;
  }

  .sitemap-buttons {
    flex-direction: row-reverse;
  }

  .footer-logos-images img:nth-child(1) {
    width: 119px;
  }

  .footer-logos-images img:nth-child(2) {
    width: 149px;
  }

  .all-footer {
    height: unset;
    padding: 25px 0px;
    margin-bottom: 5.5rem;
  }
}

@media screen and (max-width: 389px) {
  .site-map-list ul {
    column-gap: 23px;
  }

  .copy-right p {
    font-size: 12px;
    line-height: normal;
  }

  .sitemap-buttons {
    align-items: center;
  }

  .all-footer-things {
    padding: 0 10px;
  }
}